Package org.linphone.mediastream.video.capture.hwconf

# Class AndroidCameraConfigurationReader21

java.lang.Object
org.linphone.mediastream.video.capture.hwconf.AndroidCameraConfigurationReader21

public class AndroidCameraConfigurationReader21 extends Object
Android cameras detection, using SDK superior or egal to 21.

## Constructor Summary

Constructors
Constructor
Description
`AndroidCameraConfigurationReader21()`

## Method Summary

Modifier and Type
Method
Description
`static AndroidCameraConfiguration.AndroidCamera[]`
`probeCameras()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### AndroidCameraConfigurationReader21

public AndroidCameraConfigurationReader21()

## Method Details

### probeCameras

public static AndroidCameraConfiguration.AndroidCamera[] probeCameras()